2008-07-21  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be.po: Added Belarusian translation by Hleb Valoshka.

2008-07-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Vila

2008-07-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-07-17  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation by 
	Kolbjørn Stuestøl <kol-stue[AT]online[DOT]no>.

2008-07-09  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* de.po: Updated/fixed German translation.

2008-07-03  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-02  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation by Kiyotaka Nishibori.

2008-06-24  Gil Forcada <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joaquim Perez.

2008-06-06  Sven Neumann  <sven@gimp.org>

	* POTFILES.skip: fixed the insanity using a new feature in
	intltool 0.40.0 that allows us to skip whole directories.

2008-05-27  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Julien Hardelin.

2008-05-24  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Cristian Secară <cristi AT secarica DOT ro>

2008-05-23  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: set XGETTEXT_KEYWORDS for use of msgctxtid.

2008-05-7  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by .

2008-05-05  Sven Neumann  <sven@gimp.org>

	* is.po: Updated/Added Icelandic Translation by Anna Ármansdóttir
	<annajonna@gmail.com>

2008-04-08  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* POTFILES.skip: updated.

2008-04-03  Jordi Mallach  <jordi@sindominio.net>

	* ca@valencia.po: Add new Valencian-Catalan translation,
	based on the Catalan file.

2008-03-12  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Added Norwegian Nynorsk translation from Kolbjørn
	Stuestøl <kol-stue@online.no>.

2008-03-11  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Small fixes to Catalan translation.

2008-03-09  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-09  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-03-06  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joaquim Perez.

2008-03-04  Hendrik Brandt  <heb@gnome-de.org>

        * de.po: Updated German translation.

2008-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Filip Vervloesem.

2008-02-28  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2008-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-17  Marco Ciampa  <ciampix@libero.it>

	* it.po: small fix to it translation thanks to A. Falappa

2008-02-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-10  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-11-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2007-10-31  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-10-26  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by Joaquim Perez.

2007-10-25  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by Joaquim Perez.

2007-10-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-22  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-10-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Olle Niit.

2007-10-16  Michael Natterer  <mitch@gimp.org>

	* POTFILES.skip: added app/widgets/gimpcolorselectorpalette.c
	Fixes bug #487153.

2007-10-11  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation by Martin Srebotnjak and
	Nedeljko Grabant.

2007-09-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-09-25  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-09-24  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation by Martin Srebotnjak and
	Nedeljko Grabant.

2007-09-17  Sven Neumann  <sven@gimp.org>

	* km.po: updated Kmer translation (bug #420417).

2007-09-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Choi, Ji-Hui.

2007-09-14  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-13 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Árpád Bíró.

2007-09-10 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Árpád Bíró.

2007-09-07  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-09-04 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Árpád Bíró.

2007-09-03 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Árpád Bíró.

2007-08-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Choi, Ji-Hui.

2007-08-26 João S. O. Bueno Calligaris <gwidion@mpc.com.br>

        * pt_BR.po: Initial translation for Brazillian Portuguese

2007-08-18  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated and revised German translation for 2.4.

2007-08-16  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Fixed some bugs

2007-08-13  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-08-01  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-30  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Joaquim Perez <noguer@gmail.com> et al.

2007-07-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Victor Dachev <vdachev@gmail.com>

2007-07-27  Pawan Chitrakar <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation.

2007-07-26  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-07-08  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Vila.

2007-06-15  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-05-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation by Entrans.

2007-05-05  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Added Persian translation by Meelad Zakaria and
	  Farzad Ghanei.

2007-04-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY <yannig@marchegay.org>.

2007-04-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-04-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Victor Dachev <vdachev@gmail.com>

2007-04-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Victor Dachev <vdachev@gmail.com>

2007-04-10  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-04-06  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-04-5  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-03-28  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-03-25  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2007-03-21  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po:

2007-03-21  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Laurent Monin.

2007-03-20  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Joaquim Perez <noguer@gmail.com>.

2007-03-11  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-26  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-02-14  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Raymond Ostertag, Jonathan
	Ernst and Stéphane Raimbault.

2007-02-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-01-30 Marco Ciampa <ciampix@libero.it>

	* eo.po: updated Esperanto translation.

2007-01-25  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Joaquim Perez <noguer@gmail.com>.

2007-01-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-13  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-01-12 Jordi Mas <jmas@softcatala.org>

	* ca.po: Fixes from "Xavier Conde Rueda" <xavi.conde@gmail.com>

2007-01-07 Marco Ciampa <ciampix@libero.it>

	* eo.po: added Esperanto partial translation.

2007-01-04  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: synced with po-plug-ins/Makefile.in.in.

2007-01-04  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: specify encoding (bug #389201).

2006-12-23  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Joaquim Perez <noguer@gmail.com>.

2006-12-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-11-30  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-06  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2006-11-02  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-11-02  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-02  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed pdbbrowse.py.

2006-10-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Victor Dachev <vdachev@gmail.com>

2006-10-23  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed files that were removed from CVS.

2006-10-19  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Quim Perez <noguer@gmail.com>.

2006-10-18  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-10-11  Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.

2006-10-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-10-02  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-09-27  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-09-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-09-18  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech translation. Thanks for the infrastructure.

2006-09-13  Sven Neumann  <sven@gimp.org>

	* Added basic infrastructure for i18n of gimp-python. The initial
	po files are based on po-script-fu.

